<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<data>
		<runPg>GC1000101</runPg>
		<graphType></graphType>
		<graphForm>segment</graphForm>
		<xmlFileName>20101006104930527770793056044486.xml</xmlFileName>
		<setColor>#4682B4</setColor>
	</data>
</resdata>
